@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

.mainImg {
    width: 100%; 
    height: calc(100svh - 170px); 
    position: absolute; 
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
}

.title-img-1 {
    background-image: url("/Images/Projects/KitchenProjects/Ratan/Ratan1.jpg"); 
} 

.title-img-2 {
    background-image: url("/Images/Projects/KitchenProjects/Hardy/Hardy1.jpg"); 
}

.title-img-3 {
    background-image: url("/Images/Projects/BathroomProjects/Carden/Carden1.jpeg"); 
}

.title-img-4 {
    background-image: url("/Images/Projects/BathroomProjects/Deerfield/Deerfield1.jpg"); 
}

.title-img-5 {
    background-image: url("/Images/Projects/BasementProjects/Mueller/Mueller3.jpg"); 
}

/* Temporary */

.temp-image1 {
    background-color: #abc0de;
    width: 200px;
    height: 150px;
}

.temp-image2 {
    background-color: #debcab;
    width: 200px;
    height: 150px;
}

.temp-image3 {
    background-color: #abdeb2;
    width: 200px;
    height: 150px;
}
/*-----------*/

body {
    background-color: #ffffff;
}

#space-extension {
    height: 110px;
}

#home, #remodeling, #additional-services, #available-products, #about-us, #contact-us {
    scroll-margin-top: 130px;
}

nav {
    width: 100%;
    height: 110px;
    background-color: #f8f8f8;
    position: fixed;
    top:0;
    z-index: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: 40px 20px;
    text-align: center;
}

.mobile-menu {
    cursor: pointer;
    font-size: 52px;
    border-radius: 25px;
    border: 2px solid #808080;
    padding: 5px 15px;
    display: none;
    margin-right: 50px;
}

#nav-logo {
    width: 280px;
    height: 67px;
}

.nav-links {
    color: #3b3b3b;
    display: flex;
    gap: 20px;
    flex-direction: row;
}

.nav-link {
    color: #808080;
    font-size: 20px;
    font-family: 'Times New Roman', serif;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 200ms;
}

.nav-link:hover {
    color: #4c4c4c;
    font-size: 20px;
    font-family: 'Times New Roman', serif;
    text-decoration: none;
    text-transform: uppercase;
}

.carousel-container {
    width: 100%;
    margin-top: 110px;
    height: calc(100svh - 170px); 
    display: grid;
    place-items: center;
}

.carousel {
    height: calc(100svh - 170px); 
    margin-left: -100%;
}

.home-overlay {
    position: absolute;
    z-index: .9;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "L-arrow mid R-arrow";
    place-items: center;
}

.home-middle {
    grid-area: mid;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.home-logo {
    scale: 60%;
}

.home-link {
    text-transform: uppercase;
    color: #f6f6f6;
    text-decoration: none;
    font-size: 42px;
    font-weight: lighter;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    border: 5px solid #f6f6f644;
    padding: 5px 20px;
    text-shadow: 2px 2px 2px #4c4c4c;
    margin-top: -50px;
    margin-bottom: 150px;
}

.home-arrow-left {
    grid-area: L-arrow;
}

.home-arrow-right {
    grid-area: R-arrow;
}

.home-arrow-left, .home-arrow-right {
    font-size: 96px;
    width: 108px;
    color: #f6f6f6bb;
    cursor: pointer;
    transition: color, font-size 150ms;
}

.home-arrow-left:hover, .home-arrow-right:hover {
    font-size: 108px;
    color: #f6f6f6;
}

.section-title {
    font-size: 48px;
    text-transform: uppercase;
    background-color: #363636;
    padding: 10px;
    margin: 20px 0px 40px;
    color: #f6f6f6;
    text-shadow: 5px 5px 5px #141414;
    text-align: center;
    
}

.remodeling-text, .about-text {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 50px;
    grid-template-areas: 
    "paragraph quote";
    margin: 0px 20px;
}

.remodeling-p, .about-p, .contact-p {
    grid-area: paragraph;
    line-height: 1.5rem;
    font-size: 18px;
    text-align: justify;
}

.remodeling-quote-container, .about-quote-container {
    grid-area: quote;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding: 0px 100px;
}

.remodeling-quotation-mark, .about-quotation-mark {
    font-size: 56px;
    font-family: "Macondo", cursive;
    margin-bottom: -20px;
}

.remodeling-quote, .about-quote {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}

.images-title, .links-title {
    text-transform: uppercase;
    font-size: 36px;
    margin: 30px 20px 10px;
    color: #363636;
    text-align: center;
}

.sector-logos {
    display: flex; 
    flex-direction: row;
    margin: 50px 0px;
    justify-content: space-around;
}

.services-text {
    text-transform: uppercase;
    color: #141414;
    text-align: center;
    margin: 20px 0px 40px;
    font-size: 40px;
}

.team-title {
    text-transform: uppercase;
    font-size: 48px;
    margin: 30px 20px 10px;
    color: #363636;
    text-align: center;
    margin-top: 75px;
}

.team-container {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "aaron eva gerret";
    margin: 40px 50px 50px;
}

.team-member-container {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.aaron-container {
    grid-area: aaron;
}

.eva-container {
    grid-area: eva;
}

.gerret-container {
    grid-area: gerret;
}

.team-image {
    aspect-ratio: 1;
    width: 50%;
}

.aaron-image {
    border-radius: 50%;
    background-position: top center;
    background-image: url("/People/aaron-glenn.png");
    background-size: cover;
}

.eva-image {
    border-radius: 50%;
    background-position: top center;
    background-image: url("/People/eva-glenn.jpg");
    background-size: cover;
}

.gerret-image {
    border-radius: 50%;
    background-position: top center;
    background-image: url("/People/gerret-swearingen.png");
    background-size: cover;
}

.team-text {
    text-align: justify;
    line-height: 1.5rem;
    font-size: 20px;
}

.team-text-bold {
    font-size: 18px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.contact-p {
    margin: 0px 50px 0px 30px;
    font-size: 20px;
}

label {
    font-weight: 600;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000000;
}

form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 50px;
    margin: 50px 20px;
}

.form-grid-left, .form-grid-right {
    display: flex; 
    flex-direction: column;
    gap: 20px;
    align-items: flex-end;
}

.form-item {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

label::after {
    content: "*";
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    position: absolute;
    color: #de3a3a;
    font-size: 12px;
    translate: 1px -1px;
}

.form-message {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}

select, input {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 15vw;
    height: 50px;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #4c4c4c;
    padding: 5px;
}

textarea {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #4c4c4c;
    padding: 5px;
}

.form-submits {
    display: flex;
    flex-direction: row; 
    align-items: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    justify-content: space-between;
    padding: 0px 80px;
}

.form-button {
    background-color: #363636;
    color: #f6f6f6;
    padding: 10px 12px;
    border-radius: 10px;
    font-size: 18px;
    border: 0px;
    text-transform: uppercase;
    cursor: pointer;
}

#result {
    opacity: 0;
}

.form-button:hover {
    background-color: #808080;
}

.visit-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 75px 20px 0px;
}

.map {
    width: 100%;
}

.visit-right {
    display: flex; 
    flex-direction: column;
    width: 50%;
    align-items: center;
    gap: 20px;
}

#visit-us {
    font-size: 48px;
    font-weight: 200;
}

.visit-left {
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: left;
    justify-content: start;
    gap: 10px;
    font-family: 'Times New Roman', Times, serif;
    margin: 75px 30px;
}

.visit-text, .visit-hours {
    font-family: initial;
    font-size: 24px;
}

.visit-phone {
    margin-bottom: 15px;
}

.visit-number {
    color: #337AB7;
    text-decoration: none;
}

.visit-hours-data {
    margin-bottom: 15px;
}

.visit-after-hours {
    margin-bottom: 10px;
}

#footer {
    height: 60px;
    width: 100%;
    background-color: #282828;
    position: fixed;
    bottom:0;
    z-index: 1;
    display: grid;
    grid-template-columns: 3fr 5fr 3fr;
    grid-template-rows: 1fr;
    text-align: center;
    align-items: center;
}

.footer-logo {
    height: 60px;
    display: grid;
    place-items: center;
}

.footer-img {
    height: 1.5svw;
}

.footer-link {
    color: #f6f6f6;
    text-decoration: none;
}

.footer-div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 40px;
    font-size: 12px;
}

.footer-left {
    font-size: 18px;
}

.middle-footer-div {
    background-color: #363636;
    height: 60px;
}


.image-reel, .link-reel {
    display: flex; 
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 150px;
    gap: 50px;
}

.image-reel-arrow, .link-reel-arrow {
    font-size: 75px;
    width: 85px;
    color: #363636;
    cursor: pointer;
    transition: color, font-size 150ms;
}

.image-reel-arrow:hover, .link-reel-arrow:hover {
    color: #141414;
    font-size: 85px;
}

.images, .links {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.clickable-image, .clickable-linkimage {
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    height: 150px;
}

.clickable-image {
    background-color: #363636;
}

.link-reel-link .clickable-linkimage {
    background-size: contain;
}

.overlay {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100vw;
    height: calc(100vh - 170px);
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    margin-top: 110px;
    margin-bottom: 60px;
}

.overlay-image {
    width: 80vw;
    height: 80vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.overlay-exit {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 50px;
    color: #ffffff;
    cursor: pointer;
}

.overlay-arrow {
    position: absolute;
    top: 50%;
    font-size: 50px;
    color: white;
    cursor: pointer;
    transform: translateY(-50%);
}

.overlay-arrow-left {
    left: 20px;
}

.overlay-arrow-right {
    right: 20px;
}

.overlay-arrow:hover {
    font-size: 60px;
}

@media screen and (max-width: 1350px) {
    .home-logo {
        width: 180%;
        height: initial;
        aspect-ratio: 942/390;
    }

    .PPPW, .LCF {
        width: 90%;
    }

    .home-link {
        text-transform: uppercase;
        color: #f6f6f6;
        text-decoration: none;
        font-size: 5svw;
        font-weight: lighter;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        border: 1svw solid #f6f6f644;
        padding: 1svw 4svw;
        text-shadow: 2px 2px 2px #4c4c4c;
        margin: 0px;
    }

    .home-overlay {
        position: absolute;
        z-index: .9;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    
    .home-middle {
        grid-area: mid;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10%;
        width: 50%;
    }

    .home-arrow-left, .home-arrow-right {
        width: 108px;
        font-size: 96px;
        color: #f6f6f6bb;
        cursor: pointer;
        transition: color, font-size 150ms;
    }

    form {
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
    }

    .form-grid-left, .form-grid-right {
        align-items: flex-start;
        margin-left: 0px;
    }

    #space-extension {
        height: 13svh;
    }
    
    input, select, .form-item {
        width: 100%;
    }
    
    .form-item {
        flex-direction: column;
    }

    .PPPW, .LCF {
        width: 90%;
    }

    label {
        text-align: center;
    }

    .form-submits {
        padding: 0px;
    }

    .nav-link {
        font-size: 1.5svw;
    }

    nav {
        gap: 20px;
    }

    .nav-links {
        align-items: center;
    }

    .nav-link:hover {
        font-size: 1.5svw;
    }
}

@media screen and (orientation:portrait) {
    .mobile-menu {
        display: initial;
        margin-right: 0px;
    }

    #home, #remodeling, #additional-services, #available-products, #about-us, #contact-us {
        scroll-margin-top: 240px;
    }

    nav {
        width: 100%;
        height: 80px;
        background-color: #f8f8f8;
        position: fixed;
        top:0;
        z-index: 1;
        padding: 40px 20px;
        text-align: center;
    }
    
    .overlay {
        height: calc(100svh - 140px);
        margin-top: 80px;
        margin-bottom: 60px;
    }

    #nav-logo {
        width: 40%;
        height: initial;
        aspect-ratio: 280/67;
    }

    .home-logo {
        width: 180%;
        height: initial;
        aspect-ratio: 942/390;
    }

    .home-link {
        text-transform: uppercase;
        color: #f6f6f6;
        text-decoration: none;
        font-size: 5svw;
        font-weight: lighter;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        border: 1svw solid #f6f6f644;
        padding: 1svw 4svw;
        text-shadow: 2px 2px 2px #4c4c4c;
        margin: 0px;
    }

    .home-overlay {
        position: absolute;
        z-index: .9;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    
    .home-middle {
        grid-area: mid;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10%;
        width: 50%;
    }

    .home-arrow-left, .home-arrow-right {
        width: 108px;
        font-size: 96px;
        color: #f6f6f6bb;
        cursor: pointer;
        transition: color, font-size 150ms;
    }
    
    .nav-links {
        color: #3b3b3b;
        width: 100%;
        gap: 20px;
        flex-direction: column;
        position: absolute;
        top: 80px;
        background-color: #f2f2f2;
        left: 0;
        padding: 20px;
        height: 280px;
        display: none;
    }

    .nav-link {
        font-size: 20px;
    }

    .nav-link:hover {
        font-size: 20px;
    }

    html {
        width: 100%;
        
    }

    .mainImg {
        width: 100%; height: 92svh; position: absolute;
    }

    #footer {
        grid-template-rows: 3fr 5fr 3fr;
        grid-template-columns: 1fr;
        height: 12svh;
    }

    .footer-logo {
        height: 3svh;
        display: grid;
        place-items: center;
    }
    
    .footer-img {
        height: 3svh;
    }
    
    .footer-link {
        color: #f6f6f6;
        text-decoration: none;
        font-size: 3svw;
    }
    
    .footer-div {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        height: 3svh;
        font-size: 1svh;
    }

    .footer-left {
        font-size: 32px;
    }
    
    .middle-footer-div {
        background-color: #363636;
        height: 4svh
    }

    .carousel-container {
        width: 100%;
        margin-top: 220px;
        height: 92svh; 
        display: grid;
        place-items: center;
    }

    .carousel-container {
        width: 100%;
        margin-top: 8svh;
        height: 92svh; 
        display: grid;
        place-items: center;
    }
    
    .carousel {
        height: 92svh; 
        margin-left: -100%;
    }

    .remodeling-text, .about-text {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        display: grid;
        grid-template-areas: 
        "paragraph" 
        "quote";
        margin: 0px 20px;
    }

    .sector-logos {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 50px;
    }

    .team-container {
        display: grid;
        grid-gap: 100px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-areas: 
        "aaron" 
        "eva"
        "gerret";
        margin: 40px 50px 50px;
    }

    form {
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
    }

    .form-grid-left, .form-grid-right {
        align-items: flex-start;
        margin-left: 0px;
    }

    #space-extension {
        height: 13svh;
    }

    .temp-image1, .temp-image2, .temp-image3 {
        width: 20svw;
        height: initial;
        aspect-ratio: 4/3;
    }
    
    input, select, .form-item {
        width: 100%;
    }
    
    .form-item {
        flex-direction: column;
    }

    .PPPW, .LCF {
        width: 90%;
    }

    label {
        text-align: center;
    }

    .form-submits {
        padding: 0px;
    }

    .image-reel, .link-reel {
        gap: 10px;
    }

    .image-reel .images .clickable-image {
        display: none;
    }

    .image-reel .images .clickable-image:nth-child(2) {
        display: block;
    }

    .link-reel .links .clickable-linkimage {
        display: none;
    }

    .link-reel .links a:nth-child(2) .clickable-linkimage {
        display: block;
    }

    .image-reel-arrow, .link-reel-arrow {
        width: 85px;
    }

    .visit-info {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .map {
        width: 100%;
    }
    
    .visit-right {
        display: flex; 
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 20px;
    }
    
    #visit-us {
        font-size: 10svw;
        font-weight: 200;
        text-align: center;
    }
    
    .visit-left {
        align-items: center;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .mobile-menu {
        display: initial;
        margin-right: 0px;
    }

    #home, #remodeling, #additional-services, #available-products, #about-us, #contact-us {
        scroll-margin-top: 240px;
    }

    nav {
        width: 100%;
        height: 80px;
        background-color: #f8f8f8;
        position: fixed;
        top:0;
        z-index: 1;
        padding: 40px 20px;
        text-align: center;
    }
    
    .overlay {
        height: calc(100svh - 140px);
        margin-top: 80px;
        margin-bottom: 60px;
    }

    #nav-logo {
        width: 40%;
        height: initial;
        aspect-ratio: 280/67;
    }

    .home-logo {
        width: 180%;
        height: initial;
        aspect-ratio: 942/390;
    }

    .home-link {
        text-transform: uppercase;
        color: #f6f6f6;
        text-decoration: none;
        font-size: 5svw;
        font-weight: lighter;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        border: 1svw solid #f6f6f644;
        padding: 1svw 4svw;
        text-shadow: 2px 2px 2px #4c4c4c;
        margin: 0px;
    }

    .home-overlay {
        position: absolute;
        z-index: .9;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    
    .home-middle {
        grid-area: mid;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10%;
        width: 50%;
    }

    .home-arrow-left, .home-arrow-right {
        width: 108px;
        font-size: 96px;
        color: #f6f6f6bb;
        cursor: pointer;
        transition: color, font-size 150ms;
    }
    
    .nav-links {
        color: #3b3b3b;
        width: 100%;
        gap: 20px;
        flex-direction: column;
        position: absolute;
        top: 80px;
        background-color: #f2f2f2;
        left: 0;
        padding: 20px;
        height: 280px;
        display: none;
    }

    .nav-link {
        font-size: 20px;
    }

    .nav-link:hover {
        font-size: 20px;
    }

    html {
        width: 100%;
        
    }

    .mainImg {
        width: 100%; height: 92svh; position: absolute;
    }

    #footer {
        grid-template-rows: 3fr 5fr 3fr;
        grid-template-columns: 1fr;
        height: 12svh;
    }

    .footer-logo {
        height: 3svh;
        display: grid;
        place-items: center;
    }
    
    .footer-img {
        height: 3svh;
    }
    
    .footer-link {
        color: #f6f6f6;
        text-decoration: none;
        font-size: 3svw;
    }
    
    .footer-div {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        height: 3svh;
        font-size: 1svh;
    }

    .footer-left {
        font-size: 32px;
    }
    
    .middle-footer-div {
        background-color: #363636;
        height: 4svh
    }

    .carousel-container {
        width: 100%;
        margin-top: 220px;
        height: 92svh; 
        display: grid;
        place-items: center;
    }

    .carousel-container {
        width: 100%;
        margin-top: 8svh;
        height: 92svh; 
        display: grid;
        place-items: center;
    }
    
    .carousel {
        height: 92svh; 
        margin-left: -100%;
    }

    .remodeling-text, .about-text {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        display: grid;
        grid-template-areas: 
        "paragraph" 
        "quote";
        margin: 0px 20px;
    }

    .sector-logos {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 50px;
    }

    .team-container {
        display: grid;
        grid-gap: 100px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-areas: 
        "aaron" 
        "eva"
        "gerret";
        margin: 40px 50px 50px;
    }

    form {
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
    }

    .form-grid-left, .form-grid-right {
        align-items: flex-start;
        margin-left: 0px;
    }

    #space-extension {
        height: 13svh;
    }

    .temp-image1, .temp-image2, .temp-image3 {
        width: 20svw;
        height: initial;
        aspect-ratio: 4/3;
    }
    
    input, select, .form-item {
        width: 100%;
    }
    
    .form-item {
        flex-direction: column;
    }

    .PPPW, .LCF {
        width: 90%;
    }

    label {
        text-align: center;
    }

    .form-submits {
        padding: 0px;
    }

    .image-reel, .link-reel {
        gap: 10px;
    }

    .image-reel .images .clickable-image {
        display: none;
    }

    .image-reel .images .clickable-image:nth-child(2) {
        display: block;
    }

    .link-reel .links .clickable-linkimage {
        display: none;
    }

    .link-reel .links a:nth-child(2) .clickable-linkimage {
        display: block;
    }

    .image-reel-arrow, .link-reel-arrow {
        width: 85px;
    }

    .visit-info {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .map {
        width: 100%;
    }
    
    .visit-right {
        display: flex; 
        flex-direction: column;
        width: 100%;
        align-items: center;
        gap: 20px;
    }
    
    #visit-us {
        font-size: 10svw;
        font-weight: 200;
        text-align: center;
    }
    
    .visit-left {
        align-items: center;
        text-align: center;
    }
}